Bug 739046 - [abrt] evolution-3.1.91-2.fc16: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Summary: [abrt] evolution-3.1.91-2.fc16: Process /usr/bin/evolution was killed by sign...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8cad0142df63ed8eab7efefbbe8...
: 739052 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 12:02 UTC by Tim Waugh
Modified: 2012-02-28 10:05 UTC (History)
4 users (show)

Fixed In Version: tracker-0.12.10-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-28 10:05:37 UTC


Attachments (Terms of Use)
File: backtrace (48.61 KB, text/plain)
2011-09-16 12:02 UTC, Tim Waugh
no flags Details
File: maps (87.84 KB, text/plain)
2011-09-16 12:02 UTC, Tim Waugh
no flags Details
File: xsession_errors (105.05 KB, text/plain)
2011-09-16 12:02 UTC, Tim Waugh
no flags Details

Description Tim Waugh 2011-09-16 12:02:22 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        evolution
comment:        Ugh, seems to happen every time now.
crash_function: camel_session_get_service_by_url
executable:     /usr/bin/evolution
kernel:         3.1.0-0.rc6.git0.0.fc16.x86_64
reason:         Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
time:           Fri Sep 16 12:54:08 2011
uid:            1001
username:       twaugh

backtrace:      Text file, 49781 bytes
maps:           Text file, 89947 bytes
xsession_errors: Text file, 107571 bytes

build_ids:
:15402f7d79713d8af38894830714542c7c889e44
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:b06c064de933351790864300dddec868b2a6401e
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:7a47ae792c4cacc2b63e0544d2b98f502d726217
:9eac466af85365de9001e8fc491e4d2bf798d725
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:89017ab0b75e533e4294f74ee8f7db3daceea536
:5cdc35cde8b61c1df9b329144b8dd9d56f2805aa
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:35b28d014659e2dbca460859b84c985e03695724
:ebd07fcabf11d8f00933c6faf1572d07eb24d360
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:de02c659f5bb4a354003204b08a63282995c1bed
:d0c6e13f00a20952a72a945c929efb175fd760e3
:85e9fbfab83b4e1faf587434dccc0b457bc2ff9c
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:3774b8283edd23d24df5ee8c76c7cabaf968d353
:5b3fc030ae41a8fc3ad9f07b632b8d80fbd47d6d
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:a2960147ad19dd5da7908715cddbc33e005dd309
:3f156a456c851b3b5d4b35bb367d55c4a5f57220
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:16ec9f57b545dc4da3d4df528a16169279912806
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:01a52cb6e12319e02e4a8ae14b8fac8333c9c0ed
:376567a97a463859c28334ed8bf71262183298c2
:6ac8279e704103939f556ffa60b406936f278cb8
:83fd1ef1b856a64c7772aa364b1b1f59c046f538
:6bd1330e8e4169846204992730118658bd4358ba
:51d12f84a05395827b0ca5eacba3836455450042
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:7732d5c5ab24c8aa4ef2419ceb092be3cadf55eb
:cb1efc26e131f71da286c944306f478ad7e16220
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:e59f19751481480871056b1944cd1fc4bc260f99
:38cae7e1ad3ffe4c59386cb363a1560465ae28aa
:91689252818532ec13597b6528d38be93b2706c4
:e998d741b5a96535a4a10a2c859befa09573bb1e
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:eb9f6cb926433833536c8fc92ff6ab6556ed0264
:f489d160ef1abaf4c5b5d7ac935f4e91d78205ea
:a71b31c90ee6953f9e0bcf955bcd4c13f7b89878
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:5247dd94e5eb5d90145d7a6b86ccc3e7a2624b23
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:e44bdaedc1fffda291bdc6ecc53705c4eb3fc8ea
:8e8c5b23552a9e989ca58cf30a57d2b17a355a82
:5013265e95d7aced30ea2bbd21caf6f27750a008
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:8daf3acf8255e516f3d7dc3f34358803034e7e22
:ce596b3ffb0c44a19d7c405b865830535b1b7f8a
:99745aea093d045c4540ad54749678081eb09af8
:a10f13e17cb7a5f042036465d7db8ed24038f216
:e21d62a3622c3edb824299d83be75df8fdddbe53
:8ca893c2cf400317322477c03e6b754bd2533a3a
:766fb8763e472cdda0788a278ff7facb41a1c958
:6ed2bf1d3903b695a55a1f6ecc56ac104e67fa4d
:a2748a35d28f083d729359d9c06bc85158408ee3
:d183e70c3078a621e0df337f1db057042294cda0
:174af074774646eae9bd095f9dc0a4e40a2714f2
:353a61c264385b7feec38c9e34040aa9bc615d6a
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:6489fb034cf0a08cc566170a702403c64caddf29
:7a829110c315763f94504744ab46ebcbe32394b0
:400444fb368f79b54959b083f449a1497bf71c13
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:f85f1be541e6c4a691f1b936a80596e28fad796a
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:162e7de5d553b39188a8e39ab7bc40cf6072a901
:84770104e074d544f24e151a3b4e806f7970b8f6
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:75ae5790b75a22e58c5f5465dc0f47c9f024e23f
:ceb922a4ab2a00058f3969056538b776e805e28e
:a9fe7da6e35983dd2330c9d492b6a2a4870064e6
:3abb1a41b6b7b7af57851f7b770ccaffce8620d6
:1516394564c9ee35a358daced68b7914e1866459
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:022da052975093368daac7c4e8e95101bfc78495
:41103f68dea0111b699190725f3cb76d851e965f
:2797e0987364a7d2075c1c0e4e272d7d2122692e
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:d210ac3e31d441164b11c558c7c641799394e1d7
:bf47391e5e43fcedd375f6d5a8bcfb3e399e90e9
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:11e4647546eb90fdd195988c8863f0abf279bca0
:32cae3fe098ed2784663791b4a182a7a2bd8c362
:353eda72c34b933069faf81f463309466e8df504
:32eeba9032ecead38442bdf6328d89464a151a7e
:ff799148e3082e0a0f8c5d1d5cfd88a49f60e457
:98fa95d21e16075ada6df19748c6c133ee9165d0
:90930ebf82b7753168415b9ba60f234c3c716257
:f497058fcb63423c8d6c3c4aad473135e8467af5
:ba351173a2dc222912895a899f6c788b0d4fcec5
:f52545832f560b55f5430c8ac831ac25be6641d4
:6c9831b20b679dd28ec15c21676f874d046b4e27
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:aaf62304b0fc10611d35b4f56005479d4c58868d
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:f361a198b125fbd18c9c1af1bbc795384c62b537
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:9217edd123da83077292e50aebe0bb80eaf55e7f
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:9672c411d6453a89befb1b5d946a1ba6892ed319
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:f4247a19341a452d9db3baf87bbcc1a6892f694b
:2a539855f58945ec26df27bdc092d170d22708cb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:c34445ccb4166fbbcb590de62fbf6d45151f5528
:69a12a3a9877442fc498a64e3253b6af36578223
:e29501b9103fe98cca79044c20b53bfd16a036b4
:4c842320387ff7f6f91b7842b223c16518be909f
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:4059ed6a9c9da3843513bf2fdd4a3ee167a808a1
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:d33ec9e1c2f1241cd537dd22f9614e64eb9a9821
:5376c2bb618588883b4a6cc0b1ab255eb6cac1e0
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:47aef076b42550d84c31e1d2c1e1963194fa5818
:19c95272c72bee235ae0cb94596609880838d917
:5247a7f9a168452af14f0cb565c9260ff91c226b
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:32b3d9aac78f20dc004a02ee4c6488200a4a17e6
:6b0661eb21900f2440f7848e9d33c43988cba7ee
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:d98effe16005167bb9e025c7a945702c35e4f1dc
:8766b181f3278d39d876c0376ba5ca7573b84304
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:08ad6365761d9c784bf29a4ff209a7ac8c51f036
:4504713f4dcbe8195b0f3ecfafb3b54f71ec003a
:b5a0531426c9fca2f30cdf167084e4a308c8f2ea
:8ab06555ab55cfd89106b95fa8dc3d11e1608b46
:159087bddc80dda1b122ae6c20fdc39228ac5cd7
:6e66d22117903c424a2ce75048b54502c9d12c8f
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:daca679a303a2fedbf42ad11262ea0390f6c7492
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:7a96424f4f36d3b0012d7742c230e2820e1374c4
:4953d1f613914126bccceb3cb96386647ffba9df
:e40bb98a47fbd2a2b43a77913ea59ad4d7f5be0f
:4973df30501f6507f399f094614f6d430c8a1317
:5d7247144404bc8d863c1c4a80471a6d7ba9484a
:1d6d4bc278d759fe62de0ecb8e27d25f986ad977
:1f1f426ff06629088badaeb1bdca35665280c051
:b72b8180c73edd0a0b0475da73ae38eb7e1f9a43
:d8d0bb9fd866812d281ed632493130880018e7a1
:2db1cd5b8bca8c44206070209aa80740130d96ca
:c565f0f3191eff40a9b95748974a458e1082ff17
:0628928692f36cca1aebd730bc231b065a9f89d1
:8b31cb6daa1980e94263665076b34a3fc66ed782
:eb706d80a2adb9c44163e4c38f454370c63edcfd
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:0a425c2c5c9f39deee797c05f171ed92bbd6ebc3
:05d31c96f037d6b6296aea425c0ece3db4f3cc8d
:e567a4b498aa9dfc484575e666a17925f0944318
:8cc333f467fec0a9f4eb5522dad9e1ef90d3b33e
:6d61bf0d99842ac46e0d0af6ab90bdd13cb17416
:b77200bf76fd8c69a30220dd6709b244b215e829
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:4ecdd9c3b054348c801b9147d09889642a596ef5
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:717eef8f244b461e7d3a1f6bb613f280b4801076
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/usr/lib64/evolution/3.2/modules/libevolution-module-startup-wizard.so evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1316009421
:/usr/lib64/libnssckbi.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316009967
:/usr/lib64/libtracker-sparql-0.12.so.0.1200.0 tracker-0.12.0-1.fc16.x86_64 (Fedora Project) 1316016030
:/usr/lib64/evolution/3.2/libgnomecanvas.so.0.0.0 evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-3.fc16.x86_64 (Fedora Project) 1316015863
:/lib64/libidn.so.11.6.5 libidn-1.22-3.fc16.x86_64 (Fedora Project) 1316009510
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1316015851
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1316009487
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316009468
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-itip-formatter.so evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/evolution-data-server/camel-providers/libcamelimap.so evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010453
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1316009797
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316009497
:/usr/lib64/evolution/3.2/modules/libevolution-module-composer-autosave.so evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1316009490
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316010074
:/usr/lib64/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.x86_64 (Fedora Project) 1316009606
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1316009503
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-backup-restore.so evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-webdav.so evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/evolution/3.2/libevolution-calendar.so.0.0.0 evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-mark-all-read.so evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.1.90-1.fc16.x86_64 (Fedora Project) 1316010433
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316010062
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1316009776
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1316009465
:/usr/lib64/evolution/3.2/libevolution-addressbook-importers.so.0.0.0 evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1316009822
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1316009464
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1316009502
:/usr/lib64/evolution/3.2/libetimezonedialog.so.0.0.0 evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1316009444
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-audio-inline.so evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316009480
:/usr/lib64/libgdata.so.13.0.0 libgdata-0.9.1-1.fc16.x86_64 (Fedora Project) 1316009983
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316010074
:/usr/lib64/libedataserverui-3.0.so.1.0.0 evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010453
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1316009563
:/usr/lib64/evolution/3.2/libecontacteditor.so.0.0.0 evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1316009509
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1316009511
:/usr/lib64/libebook-1.2.so.12.3.1 evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010453
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1316009502
:/usr/lib64/liboauth.so.0.8.1 liboauth-0.9.4-1.fc16.x86_64 (Fedora Project) 1316009982
:/usr/lib64/evolution/3.2/libecontactlisteditor.so.0.0.0 evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/evolution-data-server/camel-providers/libcamelsendmail.so evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010453
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316009567
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/usr/lib64/evolution/3.2/libessmime.so.0.0.0 evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1316010242
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316010062
:/usr/lib64/evolution/3.2/modules/libevolution-module-network-manager.so evolution-NetworkManager-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010958
:/usr/lib64/libnssdbm3.so nss-softokn-3.12.10-4.fc16.x86_64 (Fedora Project) 1316009604
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-vcard-inline.so evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316010610
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1316009771
:/lib64/libnss_dns-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-mailing-list-actions.so evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/evolution/3.2/libevolution-smime.so.0.0.0 evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1316010432
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-prefer-plain.so evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316010062
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-2.fc16.x86_64 (Fedora Project) 1316015869
:/usr/lib64/libgweather-3.so.0.0.3 libgweather-3.1.3-1.fc16.x86_64 (Fedora Project) 1316010447
:/usr/lib64/evolution-data-server/camel-providers/libcamellocal.so evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010453
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1316009574
:/usr/lib64/evolution/3.2/libcomposer.so.0.0.0 evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/evolution/3.2/libmenus.so.0.0.0 evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/evolution/3.2/modules/libevolution-module-mailto-handler.so evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/lib64/libnsl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1316009469
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-caldav.so evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1316009498
:/usr/lib64/libical.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1316009519
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316076625
:/usr/lib64/libedataserver-1.2.so.15.0.0 evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010453
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-templates.so evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1316009503
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316009497
:/usr/lib64/evolution/3.2/libemiscwidgets.so.0.0.0 evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1316009491
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1316009466
:/usr/lib64/evolution/3.2/modules/libevolution-module-plugin-lib.so evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1316009463
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316173119
:/usr/lib64/libtracker-miner-0.12.so.0.1200.0 tracker-0.12.0-1.fc16.x86_64 (Fedora Project) 1316016030
:/usr/lib64/evolution/3.2/libevolution-mail.so.0.0.0 evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110817-5.fc16.x86_64 (Fedora Project) 1316015896
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1316009503
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1316009731
:/usr/lib64/evolution/3.2/libeutil.so.0.0.0 evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1316009470
:/usr/lib64/evolution/3.2/libfilter.so.0.0.0 evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1316009473
:/usr/lib64/evolution-data-server/camel-providers/libcamelimapx.so evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010453
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1316009590
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.91-3.fc16.x86_64 (Fedora Project) 1316010651
:/usr/lib64/evolution/3.2/modules/libevolution-module-online-accounts.so evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1316009492
:/usr/lib64/libgtkhtml-4.0.so.0.0.0 gtkhtml3-4.1.91-1.fc16.x86_64 (Fedora Project) 1316010471
:/usr/lib64/evolution/3.2/plugins/liborg-freedesktop-Tracker-evolution-plugin.so tracker-evolution-plugin-0.12.0-1.fc16.x86_64 (Fedora Project) 1316172611
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-google.so evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1316009503
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1316009487
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316009967
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316009967
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316015860
:/usr/lib64/libebackend-1.2.so.1.0.0 evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010453
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/usr/lib64/evolution/3.2/modules/libevolution-module-calendar.so evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1316009495
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1316009466
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1316010255
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1316009464
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316015860
:/usr/lib64/libgtk-3.so.0.190.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316076625
:/usr/lib64/evolution/3.2/libetable.so.0.0.0 evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/evolution/3.2/modules/libevolution-module-offline-alert.so evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1316009773
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316009755
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1316009473
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1316009501
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.x86_64 (Fedora Project) 1316010571
:/usr/bin/evolution evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1316009504
:/usr/lib64/tracker-0.12/libtracker-common.so.0.1200.0 tracker-0.12.0-1.fc16.x86_64 (Fedora Project) 1316016030
:/usr/lib64/libecal-1.2.so.10.2.2 evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010453
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316009567
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316009480
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1316009731
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1316009498
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316009480
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/usr/lib64/evolution/3.2/modules/libevolution-module-spamassassin.so evolution-spamassassin-3.1.91-2.fc16.x86_64 (Fedora Project) 1316085443
:/usr/lib64/evolution/3.2/libetext.so.0.0.0 evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/libnsssysinit.so nss-sysinit-3.12.10-7.fc16.x86_64 (Fedora Project) 1316009966
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-mail-to-task.so evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1316009504
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-3.fc16.x86_64 (Fedora Project) 1316015863
:/usr/lib64/libsoftokn3.so nss-softokn-3.12.10-4.fc16.x86_64 (Fedora Project) 1316009604
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1316009506
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.7-4.fc16.x86_64 (Fedora Project) 1316009968
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-calendar-weather.so evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1316015881
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316015860
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110817-5.fc16.x86_64 (Fedora Project) 1316015865
:/usr/lib64/evolution/3.2/modules/libevolution-module-mail.so evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1316009492
:/usr/lib64/tracker-0.12/libtracker-data.so.0.1200.0 tracker-0.12.0-1.fc16.x86_64 (Fedora Project) 1316016030
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316009967
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1316009475
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1316010400
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1316009513
:/usr/lib64/evolution/3.2/libeabutil.so.0.0.0 evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1316009491
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1316009776
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316009502
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1316009650
:/usr/lib64/libicalvcal.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1316009519
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316010610
:/usr/lib64/libicalss.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1316009519
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1316009946
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316009468
:/usr/lib64/libcamel-provider-1.2.so.29.0.0 evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010453
:/usr/lib64/evolution/3.2/libevolution-mail-settings.so.0.0.0 evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1316009474
:/usr/lib64/evolution/3.2/modules/libevolution-module-plugin-manager.so evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316076625
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316009755
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1316009452
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316009480
:/usr/lib64/evolution/3.2/libevolution-mail-importers.so.0.0.0 evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/libgdk-3.so.0.190.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316076625
:/usr/lib64/evolution/3.2/libemformat.so.0.0.0 evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/evolution/3.2/libeshell.so.0.0.0 evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316009468
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-12.fc16.x86_64 (Fedora Project) 1316015860
:/usr/lib64/libgtkhtml-editor-4.0.so.0.0.0 gtkhtml3-4.1.91-1.fc16.x86_64 (Fedora Project) 1316010471
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1316009490
:/lib64/libdb-4.8.so db4-4.8.30-3.fc15.x86_64 (Fedora Project) 1316009494
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1316010270
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316009480
:/usr/lib64/libcamel-1.2.so.29.0.0 evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010453
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-2.fc16.x86_64 (Fedora Project) 1316015869
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1316009773
:/usr/lib64/evolution/3.2/libevolution-a11y.so.0.0.0 evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/evolution/3.2/libevolution-calendar-importers.so.0.0.0 evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708
:/usr/lib64/evolution-data-server/camel-providers/libcamelsmtp.so evolution-data-server-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010453
:/usr/lib64/evolution/3.2/modules/libevolution-module-addressbook.so evolution-3.1.91-2.fc16.x86_64 (Fedora Project) 1316010708

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=17
:HOSTNAME=worm.elk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=31ae8ad8b5afe6f0fc28820c00000025-1316173980.438669-1191705289
:GNOME_KEYRING_CONTROL=/tmp/keyring-XiLHqt
:IMSETTINGS_MODULE=none
:USER=twaugh
:USERNAME=twaugh
:MAIL=/var/spool/mail/twaugh
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/twaugh/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/twaugh
:XMODIFIERS=@im=none
:EDITOR=vim
:GNOME_KEYRING_PID=4819
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/twaugh
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=twaugh
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YWdf4T29xE,guid=1aa0e8074e84efc6f52160c3000000e4
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/twaugh
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-twaugh-plAMFk/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4823,unix/unix:/tmp/.ICE-unix/4823
:SSH_AUTH_SOCK=/tmp/keyring-XiLHqt/ssh
:GPG_AGENT_INFO=/tmp/keyring-XiLHqt/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-5000-worm.elk-evolution-1_TIME263043
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5257

var_log_messages:
:Sep 15 12:17:23 worm yum[6146]: Installed: evolution-spamassassin-3.1.91-2.fc16.x86_64
:Sep 15 12:49:02 worm yum[3047]: Installed: evolution-data-server-debuginfo-3.1.91-2.fc16.x86_64
:Sep 15 14:46:23 worm kernel: [ 6508.921907] evolution[3196] general protection ip:3103a94f8e sp:7fffd068e520 error:0 in libgtkhtml-4.0.so.0.0.0[3103a00000+c8000]
:Sep 15 14:46:27 worm abrt[4841]: saved core dump of pid 3196 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-15-14:46:23-3196.new/coredump (227110912 bytes)
:Sep 15 15:07:12 worm kernel: [ 7757.581126] evolution[4877] general protection ip:3103a94f8e sp:7fff1fef5ed0 error:0 in libgtkhtml-4.0.so.0.0.0[3103a00000+c8000]
:Sep 15 15:07:15 worm abrt[5731]: saved core dump of pid 4877 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-15-15:07:12-4877.new/coredump (223604736 bytes)
:Sep 16 10:56:44 worm kernel: [ 6043.600232] evolution[2500] general protection ip:3103a94f8e sp:7fff18657d10 error:0 in libgtkhtml-4.0.so.0.0.0[3103a00000+c8000]
:Sep 16 10:56:47 worm abrt[13353]: saved core dump of pid 2500 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-16-10:56:44-2500.new/coredump (210182144 bytes)
:Sep 16 12:30:11 worm yum[22982]: Installed: tracker-evolution-plugin-0.12.0-1.fc16.x86_64
:Sep 16 12:54:08 worm kernel: [  296.919379] evolution[5294]: segfault at 60 ip 0000003104e5722f sp 00007fa4dd111940 error 4 in libcamel-provider-1.2.so.29.0.0[3104e00000+93000]
:Sep 16 12:54:09 worm abrt[5310]: saved core dump of pid 5257 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-09-16-12:54:08-5257.new/coredump (119881728 bytes)

Comment 1 Tim Waugh 2011-09-16 12:02:28 UTC
Created attachment 523548 [details]
File: backtrace

Comment 2 Tim Waugh 2011-09-16 12:02:32 UTC
Created attachment 523549 [details]
File: maps

Comment 3 Tim Waugh 2011-09-16 12:02:37 UTC
Created attachment 523550 [details]
File: xsession_errors

Comment 4 Milan Crha 2011-09-19 08:28:16 UTC
Thanks for a bug report. I see that the tracker evolution plugin is involved here. Could you try to unsintall it, please?

Comment 5 Milan Crha 2011-09-19 08:31:51 UTC
*** Bug 739052 has been marked as a duplicate of this bug. ***

Comment 6 Tim Waugh 2011-09-19 10:00:55 UTC
Thanks, that seems to work around it.  It doesn't crash on start-up now.

Comment 7 Milan Crha 2011-09-19 12:28:02 UTC
Thanks for the update. I'm moving this to tracker then.

Comment 8 Fedora Update System 2012-02-02 20:27:09 UTC
tracker-0.12.9-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/tracker-0.12.9-1.fc16

Comment 9 Fedora Update System 2012-02-04 05:29:54 UTC
Package tracker-0.12.9-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.12.9-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-1278/tracker-0.12.9-1.fc16
then log in and leave karma (feedback).

Comment 10 Tim Waugh 2012-02-06 17:05:32 UTC
That package didn't fix the bug. Evolution still crashes when tracker-evolution-plugin is installed. See bug #742184 comment #6 from running:

evolution-3.2.3-1.fc16.x86_64
tracker-0.12.9-1.fc16.x86_64
tracker-evolution-plugin-0.12.9-1.fc16.x86_64

Comment 11 Fedora Update System 2012-02-28 10:05:37 UTC
tracker-0.12.10-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.